<resources>
    <string name="app_name">module_core</string>
    <string name="confirm">確定</string>
    <string name="hint">提示</string>
    <string name="opened">已開啟</string>
    <string name="confirm_and_close">確定關閉</string>
    <string name="not_close_yet">暫不關閉</string>
    <string name="wechat_not_install_toast">請檢查是否安裝微信客戶端</string>

    <string name="core_yesterday">昨天</string>
    <string name="core_today">今天</string>
    <string name="core_tomorrow">明天</string>
    <string name="last_week_with_number">上週$1%s</string>
    <string name="this_week_with_number">週$1%s</string>
    <string name="next_week_with_number">下週%1$s</string>
    <string name="date_format_month_day">%1$d.%2$d</string>
    <string name="date_time_format">%1$s %2$02d:%3$s</string>
</resources>